DOCKER(1)

NAME
docker-trust - Manage trust on Docker images

SYNOPSIS
docker trust

DESCRIPTION
Manage trust on Docker images

OPTIONS
-h, --help[=false]
    help for trust

SEE ALSO
docker(1), docker-trust-inspect(1), docker-trust-key(1), docker-trust-revoke(1), docker-trust-sign(1), docker-trust-signer(1)